Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 04:31:23 +0000

Hi Zeina Abdeen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Respected Sir/ Madam

We visited centre point, marina mall, abudhabi on 18/12/22 at LRIL @ 4:55pm.

I purchased Revlon  vinyl Eyeliner at LRIL shop, used twice but eyes got  itched and swelled as particles of eyeliner.

I consulted prime medical center, eye specialist on 24-12-2022, it has been diagonized eye infection and the cause of eye infection has been informed to the doctor.

I strongly object this product may not be suitable for the consumers.

I want to upload my awkard swelled eyes picture but options unavailable in this portal, I am looking for your reply. Kindly revert on urgent basis.

Yours sincerely
M.Anis Fathima 
055-2874647
[email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5501988